uuid: d50ec0b7-37ca-49bc-b4b7-0f8e134c858d
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_ende
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
id: veranstaltung.standardveranstaltung.field_auffuehrung_ende
field_name: field_auffuehrung_ende
entity_type: veranstaltung
bundle: standardveranstaltung
label: Ende
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
